<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1280" UPDATETIME="2009-07-21 11:14" VERSION="21.48.10" COREVER="1.0" CODENAME="RSMAIN" MUSTINSTALL="1" SELECTED="1" SHARE="1" NEEDSPACE="1006429" DESCRIPEID="1281" INSTALLCONDITIONID="1282">
    <DEPEND>
        <ITEM COREVER="1.0">RSCOMMON</ITEM>
        <ITEM COREVER="1.0">RSCENTER</ITEM>
        <ITEM COREVER="1.0">RSCONFIG</ITEM>
        <ITEM COREVER="1.0">RSGUI</ITEM>
        <ITEM COREVER="1.0">RSRAV</ITEM>
        <ITEM COREVER="1.0">SCANFRM</ITEM>
        <ITEM COREVER="1.0">RSENGINE</ITEM>
        <ITEM COREVER="1.0">VIRUSLIB</ITEM>
        <ITEM COREVER="1.0">RSSTORE</ITEM>
        <ITEM COREVER="1.0">MCENTER</ITEM>
        <ITEM COREVER="1.0">MONFILE</ITEM>
        <ITEM COREVER="1.0">MONMAIL</ITEM>
        <ITEM COREVER="1.0">MONWEB</ITEM>
        <ITEM COREVER="1.0">MONMON</ITEM>
        <ITEM COREVER="1.0">MONDEF</ITEM>
        <ITEM COREVER="1.0">RAVVLOG</ITEM>
        <ITEM COREVER="1.0">NETSVR</ITEM>
        <ITEM COREVER="1.0">SETTINGS</ITEM>
        <ITEM COREVER="1.0">SCANNER</ITEM>
        <ITEM COREVER="1.0">FWVLOG</ITEM>
        <ITEM COREVER="1.0">MCENTERF</ITEM>
        <ITEM COREVER="1.0">FWCOMDLL</ITEM>
        <ITEM COREVER="1.0">FWMAIN</ITEM>
    </DEPEND>
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="A9CF6AB78076541F16CBB50328BB476C" RPSIZE="74307">ravbintl.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="B0215C8273EA448347C822C375D7A0E3" RPSIZE="244379">ravppops.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="6F874D474C8A5B69F7B7DBD5FECB47D4" RPSIZE="71664">ravbmenu.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="B73CD1C3E48D64B4ACB171EA11B87B40" RPSIZE="25376">RsMain.exe</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="C874F46DA34119760F330662D7FCB1D9" RPSIZE="78382">htmllib.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="E94C385C27C3096E92DE1B39D6AFAD65" RPSIZE="1052">Alert.wav</ITEM>
    </FILES>
    <LINKS>
        <ITEM NAMEID="1283" DESCRIPEID="1284" TARGENDIR="%LINKS%" PATH="%INSTALL%">RsMain.exe</ITEM>
        <ITEM NAMEID="1283" DESCRIPEID="1284" TARGENDIR="%DESKTOP%" PATH="%INSTALL%">RsMain.exe</ITEM>
        <ITEM NAMEID="1283" DESCRIPEID="1284" TARGENDIR="%QUICKLAUNCH%" PATH="%INSTALL%">RsMain.exe</ITEM>
    </LINKS>
    <RUNAFTERINSTALL>
        <ITEM NAMEID="1286" SHOWSEL="1" SELECTED="1" PATH="%INSTALL%" ARGUMENTS="-DEGRADE">RsMain.exe</ITEM>
    </RUNAFTERINSTALL>
</COMPONENT>
<!--6C63BC6F5C3AF7AC526A0C84D56593A3-->